.pic-text-tab-2-section .pic-text-tab-content {
  width: 100%;
}

.pic-text-tab-2-section .item-card {
  gap: var(--grid-gap-large);
}

.pic-text-tab-2-section .item-card .item-image img {
  height: 100%;
}

.pic-text-tab-2-block {
  display: flex;
  flex-direction: column;
  row-gap: var(--grid-gap-medium);
}
.pic-text-tab-2-block.center {
  align-items: center;
}
.pic-text-tab-2-block.right {
  align-items: flex-end;
}
.pic-text-tab-2-block.left {
  align-items: flex-start;
}
.pic-text-tab-2-block.center .desc {
  text-align: center;
}
.pic-text-tab-2-block.right .desc {
  text-align: end;
}
.pic-text-tab-2-block.center .button-list {
  justify-content: center;
}
.pic-text-tab-2-block.right .button-list {
  justify-content: flex-end;
}